<?xml version="1.0" encoding="UTF-8"?>
<root path="">
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Наиболее крупной зональной частью географической оболочки является</text>
                        <answer value="0">природная зона</answer>
                        <answer value="0">литосфера</answer>
                        <answer value="0">высотный пояс</answer>
                        <answer value="1">географический пояс</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>С природной зоной экваториальных лесов в Африке соседствует зона</text>
                        <answer value="0">тропических пустынь</answer>
                        <answer value="1">саванн</answer>
                        <answer value="0">таёжных лесов</answer>
                        <answer value="0">степей</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Повторяемость во времени природных явлений называется</text>
                        <answer value="1">ритмичностью</answer>
                        <answer value="0">поясностью</answer>
                        <answer value="0">целостностью</answer>
                        <answer value="0">зональностью</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Площадь саванн наибольшая в</text>
                        <answer value="0">Евразии</answer>
                        <answer value="1">Африке</answer>
                        <answer value="0">Австралии</answer>
                        <answer value="0">Северной Америке</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Наименьшее разнообразие природных зон характерно для</text>
                        <answer value="1">Евразии</answer>
                        <answer value="0">Антарктиды</answer>
                        <answer value="0">Австралии</answer>
                        <answer value="0">Южной Америки</answer>
                </data>
        </task>
</root>